//tag::ref-doc[]
= RSocket Sink

RSocket sink to send data using RSocket protocols' fire and forget strategy.

== Options

The **$$rsocket$$** $$sink$$ has the following options:

//tag::configuration-properties[link-to-catalog=true]
https://github.com/spring-cloud/spring-functions-catalog/tree/main/consumer/spring-rsocket-consumer#configuration-options[See Spring Functions Catalog for configuration options].
//end::configuration-properties[]


//end::ref-doc[]
